Subject: Re: bug#21953: Eliminate warnings in the emacs-25 release branch

From: John Wiegley <[email-masked]>
Date: Mon, 23 Nov 2015 14:04:15 -0800

>>>>> Glenn Morris <[email-masked]> writes:

> In any case, .elc files are pre-built in release tarfiles, so people
> building releases don't even see these warnings. So making it a release goal
> doesn't make sense to me.

You know, that's a really good point.

Perhaps this then: Development goal to reduce warnings as much as is feasible.
Long-term development goal to eliminate them. Release is not block either way.

How does that sound, Eli, if Drew is right about users not seeing the
warnings?

John